<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/afdbdd35-3ee8-4d3e-994b-a6ec25a2451f.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Max von Hausen 

<p>
Max Freiherr Lothar Clemens von Hausen, né le 17 décembre 1846 décédé le 19 mars 1922, est un officier saxon. 

<p>

<span class="LO p27 Participation-Participant1 " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">&nbsp;<span class="subb">Participation-Participant1:27</span>&nbsp;Il</span>
<span class="LO p27 Participation-TARGET LU" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">participe</span><a id="p27"></a><span class="LO p27 Participation-TARGET" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)"> <sub>Participation:27</sub> </span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">&nbsp;<span class="subb">Participation-Event:27</span>&nbsp;aux</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">guerres</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">des</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Duchés</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">,</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">austro</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">-</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">prussienne</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">et</span>
<span class="LO p27 Participation-Event " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">franco-allemande</span>. 

<p>

<span class="LO p40 Becoming-Entity " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Becoming-Entity:40</span>&nbsp;Il</span>
<span class="LO p40 Becoming-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">devient</span><a id="p40"></a><span class="LO p40 Becoming-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Becoming:40</sub> </span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Becoming-Final_category:40</span>&nbsp;generaloberst</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">des</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">troupes</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">saxonnes</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">et</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">ministre</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">la</span>
<span class="LO p40 Becoming-Final_category " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">guerre</span>
<span class="LO p40 Becoming-Place " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Becoming-Place:40</span>&nbsp;au</span>
<span class="LO p40 Becoming-Place " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Royaume</span>
<span class="LO p40 Becoming-Place " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Becoming-Place " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Saxe</span>. 

<p>

<span class="LO p75 Leadership-Time " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">&nbsp;<span class="subb">Leadership-Time:75</span>&nbsp;Au</span>
<span class="LO p56 p75 C2_Activity_start-TARGET_Leadership-Time LU" onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">début</span><a id="p56"></a><span class="LO p56 Activity_start-TARGET" onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)"> <sub>Activity_start:56</sub> </span>
<span class="LO p56 p75 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">&nbsp;<span class="subb">Leadership-Time:75|Activity_start-Activity:56</span>&nbsp;de</span>
<span class="LO p56 p75 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">la</span>
<span class="LO p56 p75 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">Première</span>
<span class="LO p56 p75 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">Guerre</span>
<span class="LO p56 p75 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">mondiale</span>, 
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Leader " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:56|Leadership-Leader:75</span>&nbsp;il</span>
<span class="LO p56 Activity_start-Co-timed_event " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">est</span>
<span class="LO p56 Activity_start-Co-timed_event " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">à</span>
<span class="LO p56 Activity_start-Co-timed_event " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">la</span>
<span class="LO p56 Activity_start-Co-timed_event " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">tête</span>
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:56|Leadership-Governed:75</span>&nbsp;de</span>
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">la</span>
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">3e</span>
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">armée</span>
<span class="LO p56 p75 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p56 p75', true)" onMouseOut="changeClass('p56 p75', false)">allemande</span>qu' 
<span class="LO p75 Leadership-Leader " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">&nbsp;<span class="subb">Leadership-Leader:75</span>&nbsp;il</span>
<span class="LO p75 Leadership-TARGET LU" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">dirige</span><a id="p75"></a><span class="LO p75 Leadership-TARGET" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)"> <sub>Leadership:75</sub> </span>pendant les batailles des Frontières, de Charleroi et la bataille de la Marne. 

<p>

<span class="LO p96 Leadership-Leader " onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)">&nbsp;<span class="subb">Leadership-Leader:96</span>&nbsp;Il</span>est relevé de son 
<span class="LO p96 Leadership-TARGET LU" onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)">commandement</span><a id="p96"></a><span class="LO p96 Leadership-TARGET" onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)"> <sub>Leadership:96</sub> </span>pour cause de maladie 
<span class="LO p96 Leadership-Time " onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)">&nbsp;<span class="subb">Leadership-Time:96</span>&nbsp;en</span>
<span class="LO p96 Leadership-Time " onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)">septembre</span>
<span class="LO p96 Leadership-Time " onMouseOver="changeClass('p96', true)" onMouseOut="changeClass('p96', false)">1914</span>. 

<p>
Première Guerre mondiale 

<p>
Max von Hausen 

<p>
Max Freiherr Lothar Clemens von Hausen, né le 17 décembre 1846 décédé le 19 mars 1922, est un officier saxon. 

<p>

<span class="LO p135 Participation-Participant1 " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Participation-Participant1:135</span>&nbsp;Il</span>
<span class="LO p135 Participation-TARGET LU" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">participe</span><a id="p135"></a><span class="LO p135 Participation-TARGET" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)"> <sub>Participation:135</sub> </span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Participation-Event:135</span>&nbsp;aux</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">guerres</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">des</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">Duchés</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">,</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">austro</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">-</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">prussienne</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">et</span>
<span class="LO p135 Participation-Event " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">franco-allemande</span>. 

<p>

<span class="LO p148 Becoming-Entity " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Becoming-Entity:148</span>&nbsp;Il</span>
<span class="LO p148 Becoming-TARGET LU" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">devient</span><a id="p148"></a><span class="LO p148 Becoming-TARGET" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)"> <sub>Becoming:148</sub> </span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Becoming-Final_category:148</span>&nbsp;generaloberst</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">des</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">troupes</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">saxonnes</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">et</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">ministre</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">de</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">la</span>
<span class="LO p148 Becoming-Final_category " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">guerre</span>
<span class="LO p148 Becoming-Place " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">&nbsp;<span class="subb">Becoming-Place:148</span>&nbsp;au</span>
<span class="LO p148 Becoming-Place " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">Royaume</span>
<span class="LO p148 Becoming-Place " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">de</span>
<span class="LO p148 Becoming-Place " onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)">Saxe</span>. 

<p>

<span class="LO p183 Leadership-Time " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Leadership-Time:183</span>&nbsp;Au</span>
<span class="LO p164 p183 C2_Activity_start-TARGET_Leadership-Time LU" onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">début</span><a id="p164"></a><span class="LO p164 Activity_start-TARGET" onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)"> <sub>Activity_start:164</sub> </span>
<span class="LO p164 p183 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">&nbsp;<span class="subb">Leadership-Time:183|Activity_start-Activity:164</span>&nbsp;de</span>
<span class="LO p164 p183 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">la</span>
<span class="LO p164 p183 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">Première</span>
<span class="LO p164 p183 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">Guerre</span>
<span class="LO p164 p183 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">mondiale</span>, 
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Leader " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:164|Leadership-Leader:183</span>&nbsp;il</span>
<span class="LO p164 Activity_start-Co-timed_event " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">est</span>
<span class="LO p164 Activity_start-Co-timed_event " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">à</span>
<span class="LO p164 Activity_start-Co-timed_event " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">la</span>
<span class="LO p164 Activity_start-Co-timed_event " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">tête</span>
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:164|Leadership-Governed:183</span>&nbsp;de</span>
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">la</span>
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">3e</span>
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">armée</span>
<span class="LO p164 p183 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p164 p183', true)" onMouseOut="changeClass('p164 p183', false)">allemande</span>qu' 
<span class="LO p183 Leadership-Leader " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Leadership-Leader:183</span>&nbsp;il</span>
<span class="LO p183 Leadership-TARGET LU" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">dirige</span><a id="p183"></a><span class="LO p183 Leadership-TARGET" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)"> <sub>Leadership:183</sub> </span>pendant les batailles des Frontières, de Charleroi et la bataille de la Marne. 

<p>

<span class="LO p204 Leadership-Leader " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Leadership-Leader:204</span>&nbsp;Il</span>est relevé de son 
<span class="LO p204 Leadership-TARGET LU" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">commandement</span><a id="p204"></a><span class="LO p204 Leadership-TARGET" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)"> <sub>Leadership:204</sub> </span>pour cause de maladie 
<span class="LO p204 Leadership-Time " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Leadership-Time:204</span>&nbsp;en</span>
<span class="LO p204 Leadership-Time " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">septembre</span>
<span class="LO p204 Leadership-Time " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">1914</span>. 

<p>
Biographie 

<p>
Carrière militaire 

<p>
Max von Hausen est le fils 
<span class="LO p226 Leadership-Leader " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Leadership-Leader:226</span>&nbsp;du</span>
<span class="LO p226 Leadership-Leader " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">generalleutnant</span>
<span class="LO p226 Leadership-Leader " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">saxon</span>, 
<span class="LO p226 Leadership-TARGET LU" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">commandant</span><a id="p226"></a><span class="LO p226 Leadership-TARGET" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)"> <sub>Leadership:226</sub> </span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Leadership-Governed:226</span>&nbsp;de</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">la</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">ville</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">de</span>
<span class="LO p226 Leadership-Governed " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">Dresde</span>, Clemens Lothar Heinrich von Hausen (1809 - 1879) et de Anna Wilhelmine, née von Ammon. 

<p>
Dès son plus âge, Max von Hausen suit les cours de l' académie militaire de Dresde, il intègre en 1863 le 3e bataille de chasseur. 

<p>
En 1864, il est promu sous-lieutenant au sein de ce bataillon. 

<p>

<span class="LO p294 Participation-Participant1 " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Participant1:294</span>&nbsp;Il</span>
<span class="LO p294 Participation-TARGET LU" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">participe</span><a id="p294"></a><span class="LO p294 Participation-TARGET" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)"> <sub>Participation:294</sub> </span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Event:294</span>&nbsp;à</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">la</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">guerre</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">des</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">Duchés</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Time:294</span>&nbsp;en</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">1864</span>, 
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Event:294</span>&nbsp;à</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">la</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">guerre</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">austro</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">-</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">prussienne</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Time:294</span>&nbsp;de</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">1866</span>et 
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Event:294</span>&nbsp;à</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">la</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">guerre</span>
<span class="LO p294 Participation-Event " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">franco-allemande</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Participation-Time:294</span>&nbsp;de</span>
<span class="LO p294 Participation-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">1870</span>. 

<p>
Il intègre en 1874 l' Académie militaire de Prusse à Berlin 
<span class="LO p337 Appointing-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Appointing-Time:337</span>&nbsp;En</span>
<span class="LO p337 Appointing-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">1887</span>, 
<span class="LO p337 Appointing-Official " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Appointing-Official:337</span>&nbsp;Max</span>
<span class="LO p337 Appointing-Official " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">von</span>
<span class="LO p337 Appointing-Official " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">Hausen</span>est 
<span class="LO p337 Appointing-TARGET LU" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">nommé</span><a id="p337"></a><span class="LO p337 Appointing-TARGET" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)"> <sub>Appointing:337</sub> </span>
<span class="LO p337 Appointing-Role " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Appointing-Role:337</span>&nbsp;à</span>
<span class="LO p337 Appointing-Role " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">l'</span>
<span class="LO p337 Appointing-Role " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">état-major</span>
<span class="LO p337 Appointing-Role " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">général</span>. 

<p>

<span class="LO p347 p348 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">&nbsp;<span class="subb">Becoming-Time:347|Leadership-Time:348</span>&nbsp;En</span>
<span class="LO p347 p348 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">1890</span>, 
<span class="LO p347 p348 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">&nbsp;<span class="subb">Becoming-Entity:347|Leadership-Leader:348</span>&nbsp;il</span>
<span class="LO p347 Becoming-TARGET LU" onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">devient</span><a id="p347"></a><span class="LO p347 Becoming-TARGET" onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)"> <sub>Becoming:347</sub> </span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">&nbsp;<span class="subb">Becoming-Final_category:347</span>&nbsp;commandant</span><a id="p348"></a><span class="LO p348 Leadership-TARGET" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)"> <sub>Leadership:348</sub> </span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">&nbsp;<span class="subb">Becoming-Final_category:347|Leadership-Governed:348</span>&nbsp;du</span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">101e</span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">régiment</span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">d'</span>
<span class="LO p347 p348 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">infanterie</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">«</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">Kaiser</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">Wilhelm</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">,</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">roi</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">de</span>
<span class="LO p347 Becoming-Final_category " onMouseOver="changeClass('p347', true)" onMouseOut="changeClass('p347', false)">Prusse</span>» (2e régiment royal saxon) 
<span class="LO p347 p348 C2_Becoming-Place_Leadership-Place " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">&nbsp;<span class="subb">Becoming-Place:347|Leadership-Place:348</span>&nbsp;à</span>
<span class="LO p347 p348 C2_Becoming-Place_Leadership-Place " onMouseOver="changeClass('p347 p348', true)" onMouseOut="changeClass('p347 p348', false)">Dresde</span>. 

<p>
En 1893, il est promu generalmajor. 

<p>
En 1897 il est commandant de la 32e Division (3e division royale saxonne) et promu au grade de generalleutnant. 

<p>

<span class="LO p408 Appointing-Time " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Appointing-Time:408</span>&nbsp;En</span>
<span class="LO p408 Appointing-Time " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">1900</span>, 
<span class="LO p408 Appointing-Official " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Appointing-Official:408</span>&nbsp;Max</span>
<span class="LO p408 Appointing-Official " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">von</span>
<span class="LO p408 Appointing-Official " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">Hausen</span>est 
<span class="LO p408 Appointing-TARGET LU" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">nommé</span><a id="p408"></a><span class="LO p408 Appointing-TARGET" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)"> <sub>Appointing:408</sub> </span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Appointing-Role:408</span>&nbsp;commandant</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">général</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">du</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">XIIe</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">corps</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">d'</span>
<span class="LO p408 Appointing-Role " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">armée</span>(Ier corps royal saxon). 

<p>
Carrière politique 

<p>

<span class="LO p428 Becoming-Entity " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">&nbsp;<span class="subb">Becoming-Entity:428</span>&nbsp;Max</span>
<span class="LO p428 Becoming-Entity " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">von</span>
<span class="LO p428 Becoming-Entity " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">Hausen</span>
<span class="LO p428 Becoming-TARGET LU" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">devient</span><a id="p428"></a><span class="LO p428 Becoming-TARGET" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)"> <sub>Becoming:428</sub> </span>
<span class="LO p428 Becoming-Time " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">&nbsp;<span class="subb">Becoming-Time:428</span>&nbsp;le</span>
<span class="LO p428 Becoming-Time " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">2</span>
<span class="LO p428 Becoming-Time " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">août</span>
<span class="LO p428 Becoming-Time " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">1902</span>
<span class="LO p428 Becoming-Final_category " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">&nbsp;<span class="subb">Becoming-Final_category:428</span>&nbsp;le</span>
<span class="LO p428 Becoming-Final_category " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">ministre</span>
<span class="LO p428 Becoming-Final_category " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">de</span>
<span class="LO p428 Becoming-Final_category " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">la</span>
<span class="LO p428 Becoming-Final_category " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">guerre</span>
<span class="LO p428 Becoming-Place " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">&nbsp;<span class="subb">Becoming-Place:428</span>&nbsp;du</span>
<span class="LO p428 Becoming-Place " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">royaume</span>
<span class="LO p428 Becoming-Place " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">de</span>
<span class="LO p428 Becoming-Place " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">Saxe</span>. 

<p>
Il occupe ce poste jusqu' en 1906. 

<p>
Par la suite 
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Appointing-Time:465</span>&nbsp;du</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">26</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">juillet</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">1912</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">au</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">24</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">mai</span>
<span class="LO p465 Appointing-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">1914</span>, 
<span class="LO p465 Appointing-Official " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Appointing-Official:465</span>&nbsp;il</span>est 
<span class="LO p465 Appointing-TARGET LU" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">nommé</span><a id="p465"></a><span class="LO p465 Appointing-TARGET" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)"> <sub>Appointing:465</sub> </span>
<span class="LO p465 Appointing-Role " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Appointing-Role:465</span>&nbsp;président</span>
<span class="LO p465 Appointing-Role " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">du</span>
<span class="LO p465 Appointing-Role " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">Département</span>, l' équivalent du poste de premier ministre. 

<p>
Max von Hausen est fait au cours de sa carrière Chevalier de l' Ordre de l' Aigle noir et de l' Ordre de l' Aigle rouge avec la chaîne, il reçoit l' Ordre de la Couronne de Saxe. 

<p>
Il est également commandant honorifique du 12e bataillon de Chasseurs (1er bataillon du Royaume de Saxe). 

<p>
Première Guerre mondiale 

<p>

<span class="LO p544 Activity_start-Time " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Activity_start-Time:544</span>&nbsp;En</span>
<span class="LO p544 Activity_start-Time " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">août</span>
<span class="LO p544 Activity_start-Time " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">1914</span>au 
<span class="LO p544 Activity_start-TARGET LU" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">début</span><a id="p544"></a><span class="LO p544 Activity_start-TARGET" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)"> <sub>Activity_start:544</sub> </span>
<span class="LO p544 Activity_start-Activity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Activity_start-Activity:544</span>&nbsp;de</span>
<span class="LO p544 Activity_start-Activity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">la</span>
<span class="LO p544 Activity_start-Activity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">Première</span>
<span class="LO p544 Activity_start-Activity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">Guerre</span>
<span class="LO p544 Activity_start-Activity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">mondiale</span>, 
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:544</span>&nbsp;l'</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">armée</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">royale</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">saxonne</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">est</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">renommée</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">la</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">3e</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">armée</span>
<span class="LO p544 Activity_start-Co-timed_event " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">allemande</span>et placé sous la direction de von Hausen. 

<p>

<span class="LO p572 Participation-Participant1 " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Participation-Participant1:572</span>&nbsp;Son</span>
<span class="LO p572 Participation-Participant1 " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">armée</span>
<span class="LO p572 Participation-TARGET LU" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">participe</span><a id="p572"></a><span class="LO p572 Participation-TARGET" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)"> <sub>Participation:572</sub> </span>
<span class="LO p572 Participation-Event " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Participation-Event:572</span>&nbsp;à</span>
<span class="LO p572 Participation-Event " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">la</span>
<span class="LO p572 Participation-Event " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">bataille</span>
<span class="LO p572 Participation-Event " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">des</span>
<span class="LO p572 Participation-Event " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">frontières</span>, notamment aux batailles de Dinant et de Charleroi. 

<p>

<span class="LO p591 p594 C2_Activity_start-Co-timed_event_Arriving-Theme " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">&nbsp;<span class="subb">Arriving-Theme:591|Activity_start-Co-timed_event:594</span>&nbsp;La</span>
<span class="LO p591 p594 C2_Activity_start-Co-timed_event_Arriving-Theme " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">3e</span>
<span class="LO p591 p594 C2_Activity_start-Co-timed_event_Arriving-Theme " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">armée</span>
<span class="LO p591 p594 C2_Activity_start-Co-timed_event_Arriving-TARGET LU" onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">atteint</span><a id="p591"></a><span class="LO p591 Arriving-TARGET" onMouseOver="changeClass('p591', true)" onMouseOut="changeClass('p591', false)"> <sub>Arriving:591</sub> </span>
<span class="LO p591 p594 C2_Activity_start-Co-timed_event_Arriving-Goal " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">&nbsp;<span class="subb">Arriving-Goal:591|Activity_start-Co-timed_event:594</span>&nbsp;Reims</span>
<span class="LO p591 Arriving-Time " onMouseOver="changeClass('p591', true)" onMouseOut="changeClass('p591', false)">&nbsp;<span class="subb">Arriving-Time:591</span>&nbsp;au</span>
<span class="LO p591 p594 C2_Activity_start-TARGET_Arriving-Time LU" onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">début</span><a id="p594"></a><span class="LO p594 Activity_start-TARGET" onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)"> <sub>Activity_start:594</sub> </span>
<span class="LO p591 p594 C2_Activity_start-Time_Arriving-Time " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">&nbsp;<span class="subb">Arriving-Time:591|Activity_start-Time:594</span>&nbsp;septembre</span>
<span class="LO p591 p594 C2_Activity_start-Time_Arriving-Time " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">1914</span>, elle est jugée responsable du saccage de la ville. 

<p>
Après la bataille de la Marne où la 2e armée allemande est obligée de se replier. 

<p>
L' armée de von Hausen est exposée sur son flanc droit et doit se replier sur une ligne formée par l' Aisne. 

<p>

<span class="LO p660 Leadership-Time " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">&nbsp;<span class="subb">Leadership-Time:660</span>&nbsp;le</span>
<span class="LO p660 Leadership-Time " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">9</span>
<span class="LO p660 Leadership-Time " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">septembre</span>
<span class="LO p660 Leadership-Time " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">1914</span>, 
<span class="LO p660 Leadership-Leader " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">&nbsp;<span class="subb">Leadership-Leader:660</span>&nbsp;Max</span>
<span class="LO p660 Leadership-Leader " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">von</span>
<span class="LO p660 Leadership-Leader " onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">Hausen</span>est relevé de son 
<span class="LO p660 Leadership-TARGET LU" onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)">commandement</span><a id="p660"></a><span class="LO p660 Leadership-TARGET" onMouseOver="changeClass('p660', true)" onMouseOut="changeClass('p660', false)"> <sub>Leadership:660</sub> </span>pour cause de dysenterie qui s' avèrera être un cas de fièvre typhoïde, il est remplacé par le général Karl von Einem. 

<p>
Bibliographie 

<p>
Max von Hausen, Souvenirs de la campagne de la Marne en 1914, Paris, Payot, 1922, 333 p. (lire en ligne). 

<p>
Portail de l' histoire militaire Portail de la Première Guerre mondiale Portail de l' Empire allemand 

</body>
